<?xml version="1.0" encoding="UTF-8"?>

<root><d s="EndSetting" v="1"><o k="EndConfirmFinish" t="b">f</o><o k="EndConfirmFinishWhenDownloading" t="b">f</o><o k="EndDelAddressHistory" t="b">f</o><o k="EndDelAllCookie" t="b">f</o><o k="EndDelIEHistory" t="b">f</o><o k="EndDelInternetTempFile" t="b">f</o><o k="EndDelLunaHistory" t="b">f</o><o k="EndDelRecentCloseTabHistory" t="b">f</o><o k="EndDelSearchHistory" t="b">f</o></d></root>

